body { margin:10px 0px 0px 0px; font-family:Arial,Verdana, Times New Roman, Times, serif;}
td {font-family:Arial, Verdana, Times New Roman, Times, serif; font-size:12px; color:#333; line-height:21px; }
input,SELECT,select {font-family:Arial, Verdana, Times New Roman, Times, serif; font-size:12px; color:#000000;line-height:21px;}
A:link { COLOR: #333; TEXT-DECORATION: none; }
A:visited {	COLOR: #666; TEXT-DECORATION: none;}
A:active {	COLOR: #333; TEXT-DECORATION: underline; }
A:hover {	COLOR: #333; TEXT-DECORATION: underline;}

.rssdh{ line-height:31px; font-size:14px; color:#000; font-weight:bold}
.rssdh td{ padding:0px 10px}
.rssdh a:link, .rssdh a:visited{color:#000; font-size:14px; font-weight:bold; text-decoration:none;}
.rssdh a:hover, .rssdh a:active{color:#000; font-size:14px; font-weight:bold; text-decoration:underline;}

.toutiaobj{ background:url(images/rss09_16.jpg) repeat-x; width:971px;}


.knhotit1{color:#FE5D01; font-size:14px; padding:5px 5px 10px 5px}
.knhotit1 a:link, .knhotit1 a:visited{color:#FE5D01; font-size:14px;  text-decoration:none;}
.knhotit1 a:hover, .knhotit1 a:active{ color:#FE5D01; font-size:14px; text-decoration:underline;}

.knhotit2{color:#FE5D01; font-size:14px; padding:10px 5px 10px 65px}
.knhotit2 a:link, .knhotit2 a:visited{color:#FE5D01; font-size:14px;  text-decoration:none;}
.knhotit2 a:hover, .knhotit2 a:active{ color:#FE5D01; font-size:14px; text-decoration:underline;}

.csstit{ background:url(images/rss09_19.jpg); width:300px; height:26px; text-indent:30px; line-height:25px; color:#2575AD; font-size:14px; font-weight:bold;}
.cssbj{border:#CDCDCD solid; border-width:0px 1px 1px 1px; background-color:#FFFFFF}
.csswz{ padding:10px; color:#FE5D01; font-size:12px;}
.csswz a:link, .csswz a:visited{color:#FE5D01; font-size:12px;  text-decoration:none;}
.csswz a:hover, .csswz a:active{ color:#FE5D01; font-size:12px; text-decoration:underline;}